Index: src/apps/cortex/MediaRoutingView/MediaNodePanel.cpp
===================================================================
--- src/apps/cortex/MediaRoutingView/MediaNodePanel.cpp	(Revision 34761)
+++ src/apps/cortex/MediaRoutingView/MediaNodePanel.cpp	(Arbeitskopie)
@@ -533,7 +533,7 @@
 
 	// add the "Tweak Parameters" item
 	message = new BMessage(MediaRoutingView::M_NODE_TWEAK_PARAMETERS);
-	menu->AddItem(item = new BMenuItem("Tweak Parameters", message, 'P'));
+	menu->AddItem(item = new BMenuItem("Tweak parameters", message, 'P'));
 	if (!(ref->kind() & B_CONTROLLABLE))
 	{
 		item->SetEnabled(false);
@@ -541,7 +541,7 @@
 
 	message = new BMessage(InfoWindowManager::M_INFO_WINDOW_REQUESTED);
 	message->AddInt32("nodeID", ref->id());
-	menu->AddItem(new BMenuItem("Get Info", message, 'I'));
+	menu->AddItem(new BMenuItem("Get info", message, 'I'));
 	menu->AddSeparatorItem();
 
 	menu->AddItem(item = new BMenuItem("Release", new BMessage(MediaRoutingView::M_DELETE_SELECTION), 'T'));
@@ -562,7 +562,7 @@
 	}
 
 	// add the "Run Mode" sub menu
-	BMenu *subMenu = new BMenu("Run Mode");
+	BMenu *subMenu = new BMenu("Run mode");
 	subMenu->SetFont(be_plain_font);
 	for (uint32 runMode = 1; runMode <= BMediaNode::B_RECORDING; runMode++)
 	{
@@ -604,12 +604,12 @@
 		message = new BMessage(MediaRoutingView::M_NODE_START_TIME_SOURCE);
 		message->AddInt32("nodeID", ref->id());
 		subMenu->AddItem(new BMenuItem(
-			"Start Time Source",
+			"Start time source",
 			message));
 		message = new BMessage(MediaRoutingView::M_NODE_START_TIME_SOURCE);
 		message->AddInt32("nodeID", ref->id());
 		subMenu->AddItem(new BMenuItem(
-			"Stop Time Source",
+			"Stop time source",
 			message));
 	}
 	// [c.lenz 24dec99] support for BControllable::StartControlPanel()
@@ -631,7 +631,7 @@
 			subMenu->AddSeparatorItem();
 		subMenu->AddItem(
 			new BMenuItem(
-				isLocked ? "Unlock Group" : "Lock Group", message));
+				isLocked ? "Unlock group" : "Lock group", message));
 	}
 	
 	if (subMenu->CountItems() > 0)
Index: src/apps/cortex/MediaRoutingView/MediaWire.cpp
===================================================================
--- src/apps/cortex/MediaRoutingView/MediaWire.cpp	(Revision 34761)
+++ src/apps/cortex/MediaRoutingView/MediaWire.cpp	(Arbeitskopie)
@@ -291,7 +291,7 @@
 	BMessage *message = new BMessage(InfoWindowManager::M_INFO_WINDOW_REQUESTED);
 	message->AddData("connection", B_RAW_TYPE, 
 					 reinterpret_cast<const void *>(&output), sizeof(output));
-	menu->AddItem(item = new BMenuItem("Get Info", message, 'I'));
+	menu->AddItem(item = new BMenuItem("Get info", message, 'I'));
 
 	// add the "Disconnect" item
 	menu->AddItem(item = new BMenuItem("Disconnect", new BMessage(MediaRoutingView::M_DELETE_SELECTION), 'T'));
Index: src/apps/cortex/MediaRoutingView/MediaJack.cpp
===================================================================
--- src/apps/cortex/MediaRoutingView/MediaJack.cpp	(Revision 34761)
+++ src/apps/cortex/MediaRoutingView/MediaJack.cpp	(Arbeitskopie)
@@ -718,7 +718,7 @@
 		BMessage *message = new BMessage(InfoWindowManager::M_INFO_WINDOW_REQUESTED);
 		message->AddData("input", B_RAW_TYPE,
 						 reinterpret_cast<const void *>(&input), sizeof(input));
-		menu->AddItem(item = new BMenuItem("Get Info", message));
+		menu->AddItem(item = new BMenuItem("Get info", message));
 	}
 	else if (isOutput())
 	{
@@ -727,7 +727,7 @@
 		BMessage *message = new BMessage(InfoWindowManager::M_INFO_WINDOW_REQUESTED);
 		message->AddData("output", B_RAW_TYPE,
 						 reinterpret_cast<const void *>(&output), sizeof(output));
-		menu->AddItem(item = new BMenuItem("Get Info", message));
+		menu->AddItem(item = new BMenuItem("Get info", message));
 	}
 
 	menu->SetTargetForItems(view());
Index: src/apps/cortex/InfoView/DormantNodeInfoView.cpp
===================================================================
--- src/apps/cortex/InfoView/DormantNodeInfoView.cpp	(Revision 34761)
+++ src/apps/cortex/InfoView/DormantNodeInfoView.cpp	(Arbeitskopie)
@@ -22,7 +22,7 @@
 
 DormantNodeInfoView::DormantNodeInfoView(
 	const dormant_node_info &info)
-	: InfoView(info.name, "Dormant Media Node",
+	: InfoView(info.name, "Dormant media node",
 			   new MediaIcon(info, B_LARGE_ICON)),
 	  m_addOnID(info.addon),
 	  m_flavorID(info.flavor_id)
@@ -59,9 +59,9 @@
 		addField("Kinds", MediaString::getStringFor(static_cast<node_kind>(flavorInfo.kinds)));
 
 		// add "Flavor Flags" field
-		addField("Flavor Flags", "?");
+		addField("Flavor flags", "?");
 
-		// add "Max Instances" field
+		// add "Max. instances" field
 		if (flavorInfo.possible_count > 0)
 		{
 			s = "";
@@ -71,18 +71,18 @@
 		{
 			s = "Any number";
 		}
-		addField("Max Instances", s);
+		addField("Max. instances", s);
 
 		// add "Input Formats" field
 		if (flavorInfo.in_format_count > 0)
 		{
 			if (flavorInfo.in_format_count == 1)
 			{
-				addField("Input Format", MediaString::getStringFor(flavorInfo.in_formats[0], false));
+				addField("Input format", MediaString::getStringFor(flavorInfo.in_formats[0], false));
 			}
 			else
 			{
-				addField("Input Formats", "");
+				addField("Input formats", "");
 				for (int32 i = 0; i < flavorInfo.in_format_count; i++)
 				{
 					s = "";
@@ -97,11 +97,11 @@
 		{
 			if (flavorInfo.out_format_count == 1)
 			{
-				addField("Output Format", MediaString::getStringFor(flavorInfo.out_formats[0], false));
+				addField("Output format", MediaString::getStringFor(flavorInfo.out_formats[0], false));
 			}
 			else
 			{
-				addField("Output Formats", "");
+				addField("Output formats", "");
 				for (int32 i = 0; i < flavorInfo.out_format_count; i++)
 				{
 					s = "";
Index: src/apps/cortex/InfoView/EndPointInfoView.cpp
===================================================================
--- src/apps/cortex/InfoView/EndPointInfoView.cpp	(Revision 34761)
+++ src/apps/cortex/InfoView/EndPointInfoView.cpp	(Arbeitskopie)
@@ -18,7 +18,7 @@
 
 EndPointInfoView::EndPointInfoView(
 	const media_input &input)
-	: InfoView(input.name, "Media Input", 0),
+	: InfoView(input.name, "Media input", 0),
 	  m_output(false),
 	  m_port(input.destination.port),
 	  m_id(input.destination.id) {
@@ -37,14 +37,14 @@
 	addField("", "");
 
 	// add "Media Type" field
-	addField("Media Type", MediaString::getStringFor(input.format.type));
+	addField("Media type", MediaString::getStringFor(input.format.type));
 
 	_addFormatFields(input.format);
 }
 
 EndPointInfoView::EndPointInfoView(
 	const media_output &output)
-	: InfoView(output.name, "Media Output", 0),
+	: InfoView(output.name, "Media output", 0),
 	  m_output(true),
 	  m_port(output.source.port),
 	  m_id(output.source.id) {
@@ -63,7 +63,7 @@
 	addField("", "");
 
 	// add "Media Type" field
-	addField("Media Type", MediaString::getStringFor(output.format.type));
+	addField("Media type", MediaString::getStringFor(output.format.type));
 
 	_addFormatFields(output.format);
 }
@@ -117,22 +117,22 @@
 			addField("Format", s);
 			// add "Sample Rate" field
 			s = MediaString::forAudioFrameRate(format.u.raw_audio.frame_rate);
-			addField("Sample Rate", s);
+			addField("Sample rate", s);
 			// add "Channels" field
 			s = MediaString::forAudioChannelCount(format.u.raw_audio.channel_count);
 			addField("Channels", s);
 			// add "Channel Mask" field
 			s = MediaString::forAudioChannelMask(format.u.raw_audio.channel_mask);
-			addField("Channel Mask", s);
+			addField("Channel mask", s);
 			// add "Matrix Mask" field
 			s = MediaString::forAudioMatrixMask(format.u.raw_audio.matrix_mask);
-			addField("Matrix Mask", s);
+			addField("Matrix mask", s);
 			// add the "Byte Order" field
 			s = MediaString::forAudioByteOrder(format.u.raw_audio.byte_order);
-			addField("Byte Order", s);
+			addField("Byte order", s);
 			// add the "Buffer Size" field
 			s = MediaString::forAudioBufferSize(format.u.raw_audio.buffer_size);
-			addField("Buffer Size", s);
+			addField("Buffer size", s);
 			break;
 		}
 		case B_MEDIA_RAW_VIDEO: {
@@ -149,18 +149,18 @@
 			// add the "Field Rate" field
 			s = MediaString::forVideoFieldRate(format.u.raw_video.field_rate,
 											   format.u.raw_video.interlace);
-			addField("Field Rate", s);
+			addField("Field rate", s);
 			// add the "Orientation" field
 			s = MediaString::forVideoOrientation(format.u.raw_video.orientation);
 			addField("Orientation", s);
 			// add the "Aspect Ratio" field
 			s = MediaString::forVideoAspectRatio(format.u.raw_video.pixel_width_aspect,
 												 format.u.raw_video.pixel_height_aspect);
-			addField("Aspect Ratio", s);
+			addField("Aspect ratio", s);
 			// add the "Active Lines" field
 			s = MediaString::forVideoActiveLines(format.u.raw_video.first_active,
 												 format.u.raw_video.last_active);
-			addField("Active Lines", s);
+			addField("Active lines", s);
 			// add the "Offset" field
 			s = MediaString::forVideoOffset(format.u.raw_video.display.pixel_offset,
 											format.u.raw_video.display.line_offset);			
@@ -173,10 +173,10 @@
 			BString s;
 			// add the "Bit Rate" field
 			s = MediaString::forAudioBitRate(format.u.encoded_audio.bit_rate);
-			addField("Bit Rate", s);
+			addField("Bit rate", s);
 			// add the "Frame Size" field
 			s = MediaString::forAudioFrameSize(format.u.encoded_audio.frame_size);
-			addField("Frame Size", s);
+			addField("Frame size", s);
 			break;
 		}
 		case B_MEDIA_ENCODED_VIDEO: {
@@ -186,10 +186,10 @@
 			// add the "Bit Rate" field
 			s = MediaString::forVideoBitRate(format.u.encoded_video.avg_bit_rate,
 											 format.u.encoded_video.max_bit_rate);
-			addField("Bit Rate", s);
+			addField("Bit rate", s);
 			// add the "Frame Size" field
 			s = MediaString::forVideoFrameSize(format.u.encoded_video.frame_size);
-			addField("Frame Size", s);
+			addField("Frame size", s);
 			// add the "History" field
 			s = MediaString::forVideoHistory(format.u.encoded_video.forward_history,
 											 format.u.encoded_video.backward_history);
@@ -206,11 +206,11 @@
 			// add the "Bit Rate" field
 			s = MediaString::forMultistreamBitRate(format.u.multistream.avg_bit_rate,
 												   format.u.multistream.max_bit_rate);
-			addField("Bit Rate", s);
+			addField("Bit rate", s);
 			// add the "Chunk Size" field
 			s = MediaString::forMultistreamChunkSize(format.u.multistream.avg_chunk_size,
 													 format.u.multistream.max_chunk_size);
-			addField("Chunk Size", s);
+			addField("Chunk size", s);
 			// add the "Flags" field
 			s = MediaString::forMultistreamFlags(format.u.multistream.flags);
 			addField("Flags", s);
Index: src/apps/cortex/TransportView/TransportView.cpp
===================================================================
--- src/apps/cortex/TransportView/TransportView.cpp	(Revision 34761)
+++ src/apps/cortex/TransportView/TransportView.cpp	(Arbeitskopie)
@@ -525,16 +525,16 @@
 
 const char _run_mode_strings[][20] = {
 	"Offline",
-	"Decrease Precision",
-	"Increase Latency",
-	"Drop Data",
+	"Decrease precision",
+	"Increase latency",
+	"Drop data",
 	"Recording"
 };
 const int _run_modes = 5;
 
 //const char _time_source_strings[][20] = {
-//	"DAC Time Source",
-//	"System Clock"
+//	"DAC time source",
+//	"System clock"
 //};
 //const int _time_sources = 2;
 
@@ -564,7 +564,7 @@
 	m_runModeView = new BMenuField(
 		BRect(),
 		"runModeView",
-		"Run Mode:",
+		"Run mode:",
 		new BPopUpMenu("runModeMenu"));
 	_populateRunModeMenu(
 		m_runModeView->Menu());
@@ -573,7 +573,7 @@
 	m_timeSourceView = new BMenuField(
 		BRect(),
 		"timeSourceView",
-		"Time Source:",
+		"Time source:",
 		new BPopUpMenu("timeSourceMenu"));
 	_populateTimeSourceMenu(
 		m_timeSourceView->Menu());
@@ -706,7 +706,7 @@
 			&dacTimeSource,
 			sizeof(media_node));
 		i = new BMenuItem(
-			"DAC Time Source",
+			"DAC time source",
 			m);
 		menu->AddItem(i);
 		_addGroupTarget(i);
@@ -721,7 +721,7 @@
 			&systemTimeSource,
 			sizeof(media_node));
 		i = new BMenuItem(
-			"System Clock",
+			"System clock",
 			m);
 		menu->AddItem(i);
 		_addGroupTarget(i);
Index: src/apps/cortex/RouteApp/RouteAppNodeManager.cpp
===================================================================
--- src/apps/cortex/RouteApp/RouteAppNodeManager.cpp	(Revision 34761)
+++ src/apps/cortex/RouteApp/RouteAppNodeManager.cpp	(Arbeitskopie)
@@ -164,7 +164,7 @@
 		if(ts->Node() != systemClock)
 		{
 			g->setTimeSource(ts->Node());
-			logMsg.AddString("line", "Synced to System Clock");
+			logMsg.AddString("line", "Synced to system clock");
 		}
 		ts->Release();
 	}
@@ -249,7 +249,7 @@
 	logMsg.AddString("line", line);
 
 	NodeGroup *group = 0;
-	BString groupName = "Untitled Group ";
+	BString groupName = "Untitled group ";
 	if(_canGroup(producer) && _canGroup(consumer))
 	{
 		if (producer->group() && consumer->group() &&
Index: src/apps/cortex/RouteApp/RouteWindow.cpp
===================================================================
--- src/apps/cortex/RouteApp/RouteWindow.cpp	(Revision 34761)
+++ src/apps/cortex/RouteApp/RouteWindow.cpp	(Arbeitskopie)
@@ -78,7 +78,7 @@
 	item->SetTarget(be_app);
 	pFileMenu->AddItem(item);
 	pFileMenu->AddItem(new BSeparatorItem());
-	item = new BMenuItem("Save Nodes" B_UTF8_ELLIPSIS,
+	item = new BMenuItem("Save nodes" B_UTF8_ELLIPSIS,
 		new BMessage(RouteApp::M_SHOW_SAVE_PANEL), 'S');
 	item->SetTarget(be_app);
 	pFileMenu->AddItem(item);
@@ -137,19 +137,19 @@
 	// construct the Window menu
 	BMenu* windowMenu = new BMenu("Window");
 	m_transportWindowItem = new BMenuItem(
-		"Show Transport",
+		"Show transport",
 		new BMessage(M_TOGGLE_TRANSPORT_WINDOW));
 	windowMenu->AddItem(m_transportWindowItem);
 
 	m_dormantNodeWindowItem = new BMenuItem(
-		"Show Add-Ons",
+		"Show add-ons",
 		new BMessage(M_TOGGLE_DORMANT_NODE_WINDOW));
 	windowMenu->AddItem(m_dormantNodeWindowItem);
 
 	windowMenu->AddItem(new BSeparatorItem());
 
 	m_pullPalettesItem = new BMenuItem(
-		"Pull Palettes",
+		"Pull palettes",
 		new BMessage(M_TOGGLE_PULLING_PALETTES));
 	windowMenu->AddItem(m_pullPalettesItem);
 
@@ -341,7 +341,7 @@
 //
 	switch (pMsg->what) {
 		case B_ABOUT_REQUESTED:
-			(new BAlert("About", g_aboutText, "Ok"))->Go();
+			(new BAlert("About", g_aboutText, "OK"))->Go();
 			break;
 
 		case MediaRoutingView::M_GROUP_SELECTED:
Index: src/apps/cortex/DormantNodeView/DormantNodeWindow.cpp
===================================================================
--- src/apps/cortex/DormantNodeView/DormantNodeWindow.cpp	(Revision 34761)
+++ src/apps/cortex/DormantNodeView/DormantNodeWindow.cpp	(Arbeitskopie)
@@ -34,7 +34,7 @@
 
 DormantNodeWindow::DormantNodeWindow(
 	BWindow* parent)
-	: BWindow(s_initFrame, "Media Add-Ons",
+	: BWindow(s_initFrame, "Media add-ons",
 			  B_FLOATING_WINDOW_LOOK,
 			  B_FLOATING_SUBSET_WINDOW_FEEL,
 			  B_WILL_ACCEPT_FIRST_CLICK|B_AVOID_FOCUS|B_ASYNCHRONOUS_CONTROLS),
Index: src/apps/cortex/DormantNodeView/DormantNodeListItem.cpp
===================================================================
--- src/apps/cortex/DormantNodeView/DormantNodeListItem.cpp	(Revision 34761)
+++ src/apps/cortex/DormantNodeView/DormantNodeListItem.cpp	(Arbeitskopie)
@@ -236,7 +236,7 @@
 	
 	// Add the "Get Info" item
 	BMessage *message = new BMessage(InfoWindowManager::M_INFO_WINDOW_REQUESTED);
-	menu->AddItem(new BMenuItem("Get Info", message));
+	menu->AddItem(new BMenuItem("Get info", message));
 
 	menu->SetTargetForItems(owner);
 	owner->ConvertToScreen(&point);
Index: src/apps/cortex/addons/AudioAdapter/AudioAdapterParams.cpp
===================================================================
--- src/apps/cortex/addons/AudioAdapter/AudioAdapterParams.cpp	(Revision 34761)
+++ src/apps/cortex/addons/AudioAdapter/AudioAdapterParams.cpp	(Arbeitskopie)
@@ -90,7 +90,7 @@
 	param = inputGroup->MakeDiscreteParameter(
 		P_INPUT_FORMAT,
 		B_MEDIA_NO_TYPE,
-		"Sample Format",
+		"Sample format:",
 		B_GENERIC);
 	param->AddItem(
 		0,
@@ -111,7 +111,7 @@
 	param = inputGroup->MakeDiscreteParameter(
 		P_INPUT_CHANNEL_COUNT,
 		B_MEDIA_NO_TYPE,
-		"Channels",
+		"Channels:",
 		B_GENERIC);
 	param->AddItem(
 		0,
@@ -137,7 +137,7 @@
 	param = outputGroup->MakeDiscreteParameter(
 		P_OUTPUT_FORMAT,
 		B_MEDIA_NO_TYPE,
-		"Sample Format",
+		"Sample format:",
 		B_GENERIC);
 	param->AddItem(
 		0,
@@ -158,7 +158,7 @@
 	param = outputGroup->MakeDiscreteParameter(
 		P_OUTPUT_CHANNEL_COUNT,
 		B_MEDIA_NO_TYPE,
-		"Channels",
+		"Channels:",
 		B_GENERIC);
 	param->AddItem(
 		0,
Index: src/apps/cortex/addons/LoggingConsumer/LoggingConsumer.cpp
===================================================================
--- src/apps/cortex/addons/LoggingConsumer/LoggingConsumer.cpp	(Revision 34761)
+++ src/apps/cortex/addons/LoggingConsumer/LoggingConsumer.cpp	(Arbeitskopie)
@@ -28,22 +28,22 @@
 	BParameterWeb* web = new BParameterWeb;
 
 	BParameterGroup* mainGroup = web->MakeGroup("LoggingConsumer Parameters");
-	BParameterGroup* group = mainGroup->MakeGroup("Latency Control");
+	BParameterGroup* group = mainGroup->MakeGroup("Latency control");
 	BParameter* nullParam = group->MakeNullParameter(INPUT_NULL_PARAM, B_MEDIA_NO_TYPE, "Latency", B_GENERIC);
 	BParameter* latencyParam = group->MakeContinuousParameter(LATENCY_PARAM, B_MEDIA_NO_TYPE, "",
-		B_GAIN, "msec", 5, 100, 5);
+		B_GAIN, "ms", 5, 100, 5);
 	nullParam->AddOutput(latencyParam);
 	latencyParam->AddInput(nullParam);
 
-	group = mainGroup->MakeGroup("CPU Percentage");
-	nullParam = group->MakeNullParameter(CPU_NULL_PARAM, B_MEDIA_NO_TYPE, "CPU Spin Percentage", B_GENERIC);
+	group = mainGroup->MakeGroup("CPU percentage");
+	nullParam = group->MakeNullParameter(CPU_NULL_PARAM, B_MEDIA_NO_TYPE, "CPU spin percentage", B_GENERIC);
 	BContinuousParameter* cpuParam = group->MakeContinuousParameter(CPU_SPIN_PARAM, B_MEDIA_NO_TYPE, "",
 		B_GAIN, "percent", 5, 80, 5);
 	nullParam->AddOutput(cpuParam);
 	cpuParam->AddInput(nullParam);
 
 	group = mainGroup->MakeGroup("Priority");
-	nullParam = group->MakeNullParameter(PRIO_NULL_PARAM, B_MEDIA_NO_TYPE, "Thread Priority", B_GENERIC);
+	nullParam = group->MakeNullParameter(PRIO_NULL_PARAM, B_MEDIA_NO_TYPE, "Thread priority", B_GENERIC);
 	BDiscreteParameter* prioParam = group->MakeDiscreteParameter(PRIORITY_PARAM, B_MEDIA_NO_TYPE, "", B_GENERIC);
 	prioParam->AddItem(5, "B_LOW_PRIORITY");
 	prioParam->AddItem(10, "B_NORMAL_PRIORITY");
Index: src/apps/cortex/addons/common/MediaNodeControlApp.cpp
===================================================================
--- src/apps/cortex/addons/common/MediaNodeControlApp.cpp	(Revision 34761)
+++ src/apps/cortex/addons/common/MediaNodeControlApp.cpp	(Arbeitskopie)
@@ -53,7 +53,7 @@
 		sprintf(buffer,
 			"MediaNodeControlApp: couldn't find node (%ld):\n%s\n",
 			nodeID, strerror(err));
-		(new BAlert("error", buffer, "Ok"))->Go();
+		(new BAlert("error", buffer, "OK"))->Go();
 		return;
 	}
 	
@@ -65,7 +65,7 @@
 		sprintf(buffer,
 			"MediaNodeControlApp: couldn't get node info (%ld):\n%s\n",
 			nodeID, strerror(err));
-		(new BAlert("error", buffer, "Ok"))->Go();
+		(new BAlert("error", buffer, "OK"))->Go();
 		return;
 	}
 	
@@ -80,7 +80,7 @@
 		sprintf(buffer,
 			"MediaNodeControlApp: no parameters for node (%ld):\n%s\n",
 			nodeID, strerror(err));
-		(new BAlert("error", buffer, "Ok"))->Go();
+		(new BAlert("error", buffer, "OK"))->Go();
 		return;
 	}
 	
Index: src/apps/cortex/addons/Flanger/FlangerNode.cpp
===================================================================
--- src/apps/cortex/addons/Flanger/FlangerNode.cpp	(Revision 34761)
+++ src/apps/cortex/addons/Flanger/FlangerNode.cpp	(Arbeitskopie)
@@ -1228,11 +1228,11 @@
 	BParameterGroup* g;
 
 	// mix ratio
-	g = pTopGroup->MakeGroup("Mix Ratio");
+	g = pTopGroup->MakeGroup("Mix ratio");
 	label = g->MakeNullParameter(
 		P_MIX_RATIO_LABEL,
 		B_MEDIA_NO_TYPE,
-		"Mix Ratio",
+		"Mix ratio",
 		B_GENERIC);
 
 	value = g->MakeContinuousParameter(
@@ -1244,11 +1244,11 @@
 	value->AddInput(label);
 
 	// sweep rate
-	g = pTopGroup->MakeGroup("Sweep Rate");
+	g = pTopGroup->MakeGroup("Sweep rate");
 	label = g->MakeNullParameter(
 		P_SWEEP_RATE_LABEL,
 		B_MEDIA_NO_TYPE,
-		"Sweep Rate",
+		"Sweep rate",
 		B_GENERIC);
 
 	value = g->MakeContinuousParameter(
@@ -1271,7 +1271,7 @@
 		P_DELAY,
 		B_MEDIA_NO_TYPE,
 		"",
-		B_GAIN, "msec", 0.1, s_fMaxDelay/2.0, 0.1);
+		B_GAIN, "ms", 0.1, s_fMaxDelay/2.0, 0.1);
 	label->AddOutput(value);
 	value->AddInput(label);
 
@@ -1287,7 +1287,7 @@
 		P_DEPTH,
 		B_MEDIA_NO_TYPE,
 		"",
-		B_GAIN, "msec", 1.0, s_fMaxDelay/4.0, 0.1);
+		B_GAIN, "ms", 1.0, s_fMaxDelay/4.0, 0.1);
 	label->AddOutput(value);
 	value->AddInput(label);
 
Index: src/apps/cortex/ParameterView/ParameterWindow.cpp
===================================================================
--- src/apps/cortex/ParameterView/ParameterWindow.cpp	(Revision 34761)
+++ src/apps/cortex/ParameterView/ParameterWindow.cpp	(Arbeitskopie)
@@ -61,7 +61,7 @@
 	BMenuBar *menuBar = new BMenuBar(Bounds(), "ParameterWindow MenuBar");
 
 	BMenu *menu = new BMenu("Window");
-	menu->AddItem(new BMenuItem("Start Control Panel", 
+	menu->AddItem(new BMenuItem("Start control panel", 
 								new BMessage(M_START_CONTROL_PANEL),
 								'P', B_COMMAND_KEY | B_SHIFT_KEY));
 	menu->AddSeparatorItem();
